/* *** generated @ 2023-02-05 14:55:03 *** */

/* ** [ /src_project/sites/portal/css/3/portal-styles.css ] (continued) ** */


/* ** [ /src_project/sites/portal/css/3/header.css ] (@import) ** */
@media (max-width: 809px){
.oesterreich header .logo .plain-logo,
.burgenland header .logo .plain-logo,
.kaernten header .logo .plain-logo,
.niederoesterreich header .logo .plain-logo,
.oberoesterreich header .logo .plain-logo,
.salzburg header .logo .plain-logo,
.steiermark header .logo .plain-logo,
.tirol header .logo .plain-logo,
.vorarlberg header .logo .plain-logo,
.wien header .logo .plain-logo{
display: block;
}
}
@media (max-width: 809px){
.oesterreich header .logo .green-logo,
.burgenland header .logo .green-logo,
.kaernten header .logo .green-logo,
.niederoesterreich header .logo .green-logo,
.oberoesterreich header .logo .green-logo,
.salzburg header .logo .green-logo,
.steiermark header .logo .green-logo,
.tirol header .logo .green-logo,
.vorarlberg header .logo .green-logo,
.wien header .logo .green-logo{
display: none;
}
}
.navbar{
min-height: 36px;
}
@media (min-width: 809px){
.navbar.internal-menu{
height: 116px;
}
}
.navbar-collapse{
padding: 0;
}
aside header,
main header{
position: static;
z-index: inherit;
min-height: auto !important;
border-top: 0;
background-color: transparent;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus{
background-color: #fff;
}
header{
position: fixed;
z-index: 1100;
top: 0;
left: 0;
width: 100%;
}
header .container{
position: relative;
}
header .navbar-default{
margin-bottom: 0;
border: none;
border-radius: 0;
background-color: #007a3e;
background-image: none;
box-shadow: none;
}
header.sticky-header{
border-bottom: 1px solid #f4f4f4;
box-shadow: 0px -2px 7px 0px rgba(0,0,0,0.5);
z-index: 1550;
}
header .internal-menu{
position: relative;
background-color: #fff;
}
header .internal-menu .container{
padding-top: 2.5em;
padding-bottom: 2.5em;
}
header .navbar-default .navbar-nav > li{
padding: 0 0;
}
header .navbar-default .navbar-nav > li > a{
font-size: 0.85em;
line-height: 1.2em;
margin: 5px 0 5px -2px;
padding: 5px 10px;
text-transform: uppercase;
color: #fff;
text-shadow: none;
}
header .navbar-default .navbar-nav > li > a::after{
position: relative;
right: -10px;
content: "|";
transition: all 0.2s linear 0s;
-webkit-transition-delay: 0s;
color: #fff;
}
@media (min-width: 810px){
header .navbar-default .navbar-nav > li.active > a::after{
color: #0c9359;
}
}
@media (min-width: 810px){
header .navbar-default .navbar-nav:first-child > li:first-child > a{
padding-left: 0;
}
}
header .navbar-right .merkliste__button{
margin: 0 !important;
}
header .navbar-right > li > a::after{
content: " " !important;
}
header .navbar-default .navbar-nav > li > a:hover{
color: #fff;
background-color: #0c9359;
}
@media (max-width: 809px){
header .navbar-default .navbar-nav > li > a:hover{
background-color: #d0e3d0;
}
}
header .navbar-default .navbar-nav > li > a:hover:after{
color: #0c9359;
}
header #toggle-bundesland .navbar-nav > li:first-child a:hover:before{
position: absolute;
top: 0;
left: -10px;
width: 10px;
height: 100%;
content: "";
transition: all 0.2s linear 0s;
-webkit-transition-delay: 0s;
background: #0c9359;
}
header #toggle-bundesland .navbar-nav > li.active:first-child a{
position: relative;
}
header #toggle-bundesland .navbar-nav > li.active:first-child a:before{
position: absolute;
top: 0;
left: -10px;
width: 10px;
height: 100%;
content: "";
transition: all 0.2s linear 0s;
-webkit-transition-delay: 0s;
background: white;
}
header #toggle-bundesland .navbar-nav > li.active:first-child a:hover:before{
outline: none;
background: #0c9359;
}
header #toggle-bundesland .navbar-nav > li.active > a{
color: #0c9359 !important;
background-color: white !important;
}
@media (max-width: 809px){
header #toggle-bundesland .navbar-nav > li.active > a{
background-color: #d0e3d0 !important;
}
}
header #toggle-bundesland .navbar-nav > li.active > a:hover{
color: white !important;
background-color: #0c9359 !important;
}
header #toggle-bundesland .navbar-nav > li.active > a:hover:before{
outline: none;
background-color: #0c9359 !important;
}
header #toggle-bundesland .navbar-nav > li.active > a:hover:after{
color: #0c9359;
}
header #toggle-bundesland .navbar-nav > li.active > a:after{
color: white;
}
header #toggle-bundesland .navbar-nav > li.active > a:before{
position: absolute;
top: 0;
left: -2px;
width: 2px;
height: 24px;
content: "";
transition: all 0.2s linear 0s;
-webkit-transition-delay: 0s;
background-color: white !important;
}
@media (max-width: 1258px){
header #toggle-bundesland .navbar-nav > li.active > a:before{
left: -3px;
width: 3px;
height: 23px;
}
}
@media (max-width: 1029px){
header #toggle-bundesland .navbar-nav > li.active > a:before{
height: 36px;
}
}
header .navbar-default .navbar-nav li:last-child a{
border-right: none;
}
header .navbar-default .navbar-nav > li.active,
header .navbar-default .navbar-nav > .open > a,
header .navbar-default .navbar-nav > .active > a{

background-image: none;
box-shadow: none;
}
header .internal-menu .navbar-nav:first-child > li.active:first-child a::before{
display: none;
}
header .internal-menu .navbar-nav > li > a{
font-size: 1.15em;
font-weight: 500;
text-transform: uppercase;
color: #007a3e;
border-right: none;
text-shadow: none;
}
header .internal-menu .navbar-nav > li > a::after{
content: " ";
}
header .internal-menu .navbar-nav > li > a:hover{
color: #007a3e;
background-color: #fff;
}
header .internal-menu .navbar-nav > li.active{
color: #007a3e;
background-color: transparent !important;
background-image: none;
box-shadow: none;
}
header .internal-menu .navbar-nav > .open > a,
header .internal-menu .navbar-nav > .active > a{
color: #007a3e;
background-color: transparent !important;
background-image: none;
box-shadow: none;
}
header .logo{
position: absolute;
z-index: 40;
top: 10px;
width: 228px;
}
header .logo .white-logo{
display: none;
}
header .logo .green-logo{
display: block;
width: 100%;
}
header .logo .plain-logo{
display: none;
height: 45px;
}
header .logo > a > span{
font-size: 20px;
display: block;
margin: 4px 0 0 0;
}
@media (min-width: 810px){
header .logo > a > span{
display: none;
}
}
header .land-button{
position: absolute;
z-index: 9999;
top: calc(50% - 15px);
right: 25%;
float: right;
width: 30px;
height: 30px;
margin: 0;
padding: 0;
border: none;
outline: none;
background-color: transparent;
}
header .land-button .open-btn-mobile{
transition: all 0.4s ease;
transform: rotate(0deg) scale(1,1);
}
header .land-button .close-btn-mobile{
transition: all 0.4s ease;
transform: rotate(-45deg) scale(0,0);
}
header .land-button.collapsed .open-btn-mobile{
transition: all 0.4s ease;
transform: rotate(45deg) scale(0,0);
}
header .land-button.collapsed .close-btn-mobile{
transition: all 0.4s ease;
transform: rotate(0deg) scale(1,1);
}
header .land-button svg{
position: absolute;
top: 0;
right: 0;
width: 25px;
height: 25px;
fill: #007a3e;
}
header .merklist-button{
position: absolute;
z-index: 9999;
top: calc(50% - 15px);
right: 40%;
float: right;
width: 30px;
height: 30px;
margin: 0;
padding: 0;
border: none;
outline: none;
background-color: transparent;
}
header .merklist-button svg{
position: absolute;
top: 0;
right: 0;
width: 25px;
height: 25px;
fill: #84a719;
}
header .mainmenu-button{
position: absolute;
z-index: 9999;
top: calc(50% - 15px);
right: 10%;
float: right;
width: 30px;
height: 30px;
margin: 0;
padding: 0;
border: none;
outline: none;
background-color: transparent;
}
header .mainmenu-button .open-btn-mobile{
transition: all 0.4s ease;
transform: rotate(0deg) scale(1,1);
}
header .mainmenu-button .close-btn-mobile{
transition: all 0.4s ease;
transform: rotate(-45deg) scale(0,0);
}
header .mainmenu-button.collapsed .open-btn-mobile{
transition: all 0.4s ease;
transform: rotate(45deg) scale(0,0);
}
header .mainmenu-button.collapsed .close-btn-mobile{
transition: all 0.4s ease;
transform: rotate(0deg) scale(1,1);
}
header .mainmenu-button svg{
position: absolute;
top: 0;
right: 0;
width: 25px;
height: 25px;
fill: #007a3e;
}
header .merkliste{
width: 100%;
padding: 0 !important;
color: #fff;
border: 0;
border-radius: 0;
background-color: #84a719;
background-image: none;
}
header .merkliste .merkliste__button{
position: relative;
width: 100%;
height: 100%;
padding: 10px 10px 0 10px !important;
vertical-align: middle;
}
header .merkliste:hover{
color: #fff !important;
}
.home .land-button svg,
.home .mainmenu-button svg,
.home .merklist-button svg{
fill: #fff !important;
}
.home header .logo .white-logo{
display: block;
}
.home header .logo .green-logo{
display: none;
}
.home .land-button{
right: 10%;
}
.home .merklist-button{
right: 25%;
}
.home #toggle-menu,
.home #trigger-menu{
display: none !important;
}
.home .internal-menu.navbar-default{
transition: all 1.5s;
}
.home header{
transition: all 1.5s ease-in-out;

}
.home header.sticky-header .land-button svg,
.home header.sticky-header .mainmenu-button svg,
.home header.sticky-header .merklist-button svg{
fill: #007a3e !important;
}
.home header.sticky-header .logo .white-logo{
display: none;
}
.home header.sticky-header .logo .green-logo{
display: block;
}
.home header.sticky-header .internal-menu.navbar-default{
background: #FFF !important;
}
.merkliste__button:hover{
color: #fff;
}
.merkliste__button::before{
font-family: "gwb" !important;
font-size: 1.25em;
line-height: inherit;
margin-right: 0.25em;
content: "x" !important;
vertical-align: middle;
}
.link-close:before,
.link-more:before,
[data-icon]:before,
[class^=icon-]:before,
[class*=" icon-"]:before{
font-family: "gwb" !important;
font-weight: normal !important;
font-style: normal !important;
font-variant: normal !important;
line-height: 1;
text-transform: none !important;
speak: none;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.merkliste:before,.merkliste.merkliste--on:before{
font-family: "gwb" !important;
font-weight: normal !important;
font-style: normal !important;
font-variant: normal !important;
text-transform: none !important;
speak: none;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.merkliste__button:before,
[class*=contact__]:before,
.SumoSelect > .CaptionCont > label > i:before{
font-family: "gwb" !important;
font-weight: normal !important;
font-style: normal !important;
font-variant: normal !important;
line-height: 1;
text-transform: none !important;
speak: none;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.merkliste__button:hover:before{
position: relative !important;
top: inherit !important;
left: inherit !important;
width: inherit !important;
height: inherit !important;
}
.banner-header{
display: none;
}
.home .banner-header{
font-size: 15px;
font-weight: 500;
position: absolute;
z-index: 1100;
top: 50px;
right: calc(50% - 599px);
display: block;
width: 110px;
height: 110px;
padding: 1em;
transition: all 0.2s ease-in-out;
transform: scale(1);
text-align: center;
opacity: 0.9;
color: #007a3e;
border-radius: 100px;
background-color: #fff;
filter: alpha(opacity=90);
z-index: 900;
}
.home .banner-header strong{
font-size: 18px;
}
@media (max-width: 1258px){
header .navbar-default .navbar-nav > li > a{
font-size: 0.8em;
}
header .navbar-default .navbar-nav > li > a::after{
right: -8px;
}
.search-bar .panel-body label{
font-size: 1em;
}
.home .banner-header{
right: calc(50% - 485px);
}
}
@media (max-width: 1029px){
header .navbar-default .navbar-nav > li > a{
font-size: 0.7em;
margin: 0 0 0 -4px;
padding: 12px 5px;
}
header .navbar-default .navbar-nav > li > a::after{
right: -4px;
}
header .merkliste .merkliste__button{
padding-left: 4px !important;
padding-right: 4px !important;
padding-top: 12px !important;
}
header .internal-menu .navbar-nav > li > a{
font-size: 0.8em;
padding: 9px 6px;
}
.home .banner-header{
right: calc(50% - 375px);
}
.search-bar .panel-body .col-md-2{
padding-left: 15px !important;
}
.navbar-right .merkliste__button{
margin-top: 5px !important;
}
}
@media (max-width: 809px){
header{
min-height: 85px;
border-top: 5px solid #007a3e;
background-color: #fff;
}
header .navbar-default{
background-color: transparent;
}
header #toggle-menu,
header #toggle-bundesland{
position: fixed;
max-height: calc(100vh - 95px);
transition: all 0.2s ease-in-out;
box-shadow: 2px 7px 7px rgba(0,0,0,0.5);
}
header.affix{
transition: all 0.2s ease-in-out;
box-shadow: 2px 3px 7px rgba(0,0,0,0.5);
}
header.affix #toggle-bundesland{
box-shadow: none;
}
.home .banner-header{
font-size: 17px;
font-weight: 500;
position: absolute;
top: 74px;
right: 0;
display: block;
width: 220px;
height: auto;
padding: 0.2em 1.5em;
transition: all 0.2s ease-in-out;
transform: scale(1);
text-align: left;
opacity: 0.9;
color: #007a3e;
border-radius: 50px;
border-top-right-radius: 0;
border-bottom-right-radius: 0;
background-color: #fff;
filter: alpha(opacity=90);
}
.home .banner-header strong{
font-size: 20px;
}
.affix .home .banner-header{
transition: all 0.2s ease-in-out;
opacity: 0;
}
aside header{
min-height: auto;
border-top: 0;
bacground-color: transparent !important;
}
.home header{
min-height: 85px;
background-color: transparent;
}
.home header.affix{
transition: all 0.2s ease-in-out;
background-color: #fff;
box-shadow: 2px 3px 7px rgba(0,0,0,0.5);
}
.home header.affix .logo .white-logo{
display: none !important;
}
.home header.affix .logo .green-logo{
display: block !important;
}
.home header.affix .land-button svg,
.home header.affix .mainmenu-button svg{
fill: #007a3e !important;
}
.home header.affix .merklist-button svg{
fill: #84a719 !important;
}
.home .navbar-header{
height: 85px;
}
header #toggle-bundesland,
header #toggle-menu{
padding-bottom: 1em;
}
header .navbar-header{
position: relative;
height: 85px;
margin: 0;
padding: 0;
widht: 100% !important;
}
header .navbar-default .navbar-nav{
margin: 0;
padding: 0;
}
header .navbar-default .navbar-nav ul{
margin: 0;
padding: 0;
}
header .navbar-default .navbar-nav > li{
padding: 0;
border-bottom: 1px solid #eaeaea;
}
header .navbar-default .navbar-nav > li:last-child{
border-bottom: none;
}
header .navbar-default .navbar-nav > li > a{
font-size: 1.1em;
font-weight: 400;
padding: 13px 10px;
}
header .navbar-default .navbar-nav > li > a::after{
content: " ";
}
header .navbar-default .navbar-nav > li.active a{

}
header .internal-menu .navbar-nav > li.active a{

}
header .navbar-collapse{
overflow: hidden;
width: 100%;
margin: 0 !important;
padding: 0.3em 1em;
color: #000;
background-color: #fff;
box-shadow: none;
}
header .internal-menu .container,
header .container{
padding: 5px 0 0 0;
}
header .internal-menu{
position: absolute;
top: 0;
left: 0;
width: 100%;
border: none;
background-color: transparent !important;
background-image: none;
}
header .logo{
position: absolute;
z-index: 40;
top: 9px;
left: 15px;
width: 170px;
}
.navbar-toggle{
z-index: 500;
}
.navbar-nav > li > a{
color: #007a3e !important;
}
}
.home header .internal-menu.navbar-default{
background-color: transparent !important;
background-image: none !important;
}
@media (min-width: 810px){
.home .banner-header{
top: 78px;
}

.navbar-default{
border-radius: 0;
}
.affix .navbar-default{
transition: all 0.2s ease-in-out;
box-shadow: 2px 3px 7px rgba(0,0,0,0.5);
}
.home .affix .internal-menu.navbar-default{
height: 110px;
transition: all 0.2s ease-in-out;
background-color: #fff !important;
box-shadow: 2px 3px 7px rgba(0,0,0,0.5);
}
.home .affix .internal-menu.navbar-default .white-logo{
display: none !important;
}
.home .affix .internal-menu.navbar-default .green-logo{
display: block !important;
}
.startpage .affix .internal-menu.navbar-default{
height: 107px;
background-color: #fff !important;
}
.startpage .affix .internal-menu.navbar-default .logo{
height: 78px;
background:  url(/"/svg/lfi_logo.svg") no-repeat left center;
}
.startpage .affix .internal-menu.navbar-default .logo img{
display: none;
}
}
@media (min-width: 1030px){
.home .banner-header{
top: 42px;
}
}
@media (max-width: 809px){
.affix.internal-header,.affix.internal-header3{
position: relative !important;
}
.affix.internal-header header,.affix.internal-header3 header{
position: fixed !important;
top: 0;
}
.internal-header,
.internal-header3{
position: relative !important;
}
.internal-header header,
.internal-header3 header{
position: fixed !important;
top: 0;
}
}
.internal-header.affix .logo{
top: -5px;
transition: all 0.2s ease-in-out;
transform: scale(0.7);
}
.internal-header .logo{
top: 10px;
transition: all 0.2s ease-in-out;
transform: scale(1);
}
.affix.internal-header .internal-menu .container{
padding: 1.5em 0;
transition: all 0.2s ease-in-out;
}
.internal-header header,
.internal-header3 header{
position: static !important;
}
.affix.internal-header .navbar-default,.affix.internal-header3 .navbar-default{
transition: all 0.2s ease-in-out;
box-shadow: none;
}
.internal-header,
.internal-header3{
background-color: #fff;
}
.affix.internal-header,.affix.internal-header3{
position: fixed;
z-index: 1;
top: 0;
left: 0;
width: 100%;
transition: all 0.2s ease-in-out;
background-color: #fff;
box-shadow: 2px 3px 7px rgba(0,0,0,0.5);
}
.affix.internal-header .search-bar .panel-body,
.affix.internal-header .open-search form{
padding: 1em;
transition: all 0.2s ease-in-out;
}
.affix.internal-header .internal-page.search-bar{
margin-top: 0;
transition: all 0.2s ease-in-out;
}
.affix.internal-header .search-bar input[type=text],
.affix.internal-header .search-bar select{
padding: 0.4em;
transition: all 0.2s ease-in-out;
}
.affix.internal-header .SelectBox{
padding: 0.4em;
transition: all 0.2s ease-in-out;
}
.affix.internal-header .search-bar .btn{
padding: 0.4em;
transition: all 0.2s ease-in-out;
}
.affix.internal-header .search-bar .checkbox{
height: 30px;
transition: all 0.2s ease-in-out;
}
.affix.internal-header .search-bar .open-search .row{
margin-bottom: 1em;
}
@media (max-width: 350px){
header .logo{
top: 9px;
left: 10px;
width: 150px;
}
header .land-button{
right: 24%;
}
header .merklist-button{
right: 38%;
}
.nav-tabs > li > a{
padding: 6px 0.7em !important;
}
}
.caret{
display: inline-block;
width: 0;
height: 0;
margin-left: 2px;
vertical-align: middle;
border-top: 4px dashed;
border-top: 4px solid \9 ;
border-right: 4px solid transparent;
border-left: 4px solid transparent;
}
.fixed-height > li > ul > li a.has-submenu{
position: relative;
padding-right: 35px !important;
}
.fixed-height > li > ul > li a.has-submenu:after{
font-family: "gwb";
content: "o";
position: absolute;
top: 0;
right: 10px;
font-size: 1.2rem;
display: block;
margin-top: 8px;
cursor: pointer;
text-align: center;
}
@media (max-width: 809px){
.home .navbar-collapse.collapse::before{
font-family: "Glyphicons Halflings";
font-size: 5em;
position: absolute;
top: 50px;
right: 10%;
margin-right: -38px;
content: "\e113";
color: #fff;
}
.home .affix .navbar-collapse.collapse::before{
content: " " !important;
}
.navbar-right{
display: none;
}
.fixed-height,
#toggle-bundesland{
overflow-y: auto;
}
.fixed-height > li > ul > li{
border-bottom: 1px solid #eaeaea;
}
.fixed-height > li > ul > li > a{
padding-top: 13px !important;
padding-bottom: 13px !important;
}
.fixed-height > li > ul > li > a.has-submenu:after{
margin-top: 13px;
}
.fixed-height > li > ul > li.open > a.has-submenu:after{
transition: all 0.4s ease;
transform: rotate(90deg);
right: 15px;
}
.fixed-height > li .menu-arrow{
position: absolute;
right: 15px;
margin-top: 6px;
transition: all 0.4s ease;
transform: rotate(-90deg);
}
.fixed-height > li .highlighted .menu-arrow{
transition: all 0.4s ease;
transform: rotate(0deg);
}
.fixed-height > li > ul > li .sub-arrow{
position: absolute;
top: 0;
right: 15px;
display: block;
width: 30px;
height: 25px;
margin-top: 0 !important;
text-align: center;
}
.fixed-height > li > ul > li .sub-arrow .menu-arrow{
position: static;
transition: all 0.4s ease;
transform: rotate(0deg);
}
.fixed-height > li > ul > li .highlighted .menu-arrow{
transition: all 0.4s ease;
transform: rotate(90deg);
}
}

.fixed-height > li .menu-arrow{
width: auto;
height: 8px;
margin-left: 4px;
vertical-align: middle;
fill: #007a3e;
}
.fixed-height .open a:hover{
background-color: #d0e3d0 !important;
}
.fixed-height > li a:hover{
fill: #191919;
}
.fixed-height > li a:hover .menu-arrow{
fill: #191919;
}
.fixed-height > li > ul > li a{
position: relative;
}
.fixed-height > li > ul > li .sub-arrow{
position: absolute;
top: 0;
right: 15px;
display: block;
width: 30px;
height: 25px;
margin-top: 3px;
cursor: pointer;
text-align: center;
}
.fixed-height > li > ul > li .menu-arrow{
position: static;
width: 6px;
height: auto;
margin-top: 6px;
fill: #191919;
}
.fixed-height a:hover,
.fixed-height a:focus{
background-color: #d0e3d0;
}
#toggle-bundesland .navbar-nav > li > a:hover{
color: #fff !important;
}
@media (min-width: 810px){
.fixed-height ul{
padding: 5px 0;
border: 1px solid #dcdcdc;
border-radius: 3px !important;
background-color: #fff;
box-shadow: 0 5px 9px rgba(0,0,0,0.2);
-ms-border-radius: 3px !important;
-o-border-radius: 3px !important;
}
.fixed-height > li a{
padding-right: 20px;
padding-left: 20px;
}
.fixed-height ul li a{
padding: 7px 20px;
}
.fixed-height > li > ul::before,
.fixed-height > li > ul::after{
position: absolute;
top: -18px;
left: 30px;
overflow: hidden;
width: 0;
height: 0;
content: "";
border-width: 9px;
border-style: dashed dashed solid dashed;
border-color: transparent transparent #dcdcdc transparent;
}
.fixed-height > li > ul::after{
top: -16px;
left: 31px;
border-width: 8px;
border-color: transparent transparent white transparent;
}
.fixed-height ul > ul{
margin-left: 30px !important;
padding: 5px 0;
border: 1px solid #dcdcdc;
border-radius: 3px !important;
background-color: #fff;
box-shadow: 0 5px 9px rgba(0,0,0,0.2);
-ms-border-radius: 3px !important;
-o-border-radius: 3px !important;
}
.fixed-height > li > ul > li > ul::before,
.fixed-height > li > ul > li > ul::after{
position: absolute;
top: 15px;
left: -18px;
overflow: hidden;
width: 0;
height: 0;
content: "";
transform: rotate(-90deg);
border-width: 9px;
border-style: dashed dashed solid dashed;
border-color: transparent transparent #dcdcdc transparent;
}
.fixed-height > li > ul > li > ul::after{
top: 16px;
left: -16px;
border-width: 8px;
border-color: transparent transparent white transparent;
}

.fixed-height .leftOfItem::before,
.fixed-height .leftOfItem::after{
position: absolute;
top: 15px;
right: -18px !important;
left: auto !important;
overflow: hidden;
width: 0;
height: 0;
content: "";
transform: rotate(90deg);
border-width: 9px;
border-style: dashed dashed solid dashed;
border-color: transparent transparent #dcdcdc transparent;
}
.fixed-height .leftOfItem::after{
top: 16px;
right: -16px !important;
left: auto !important;
border-width: 8px;
border-color: transparent transparent white transparent;
}
.fixed-height .leftOfItem{
left: -10px !important;
}
}
@media (max-width: 809px){
#toggle-bundesland .navbar-nav > li > a:hover{
color: #007a3e !important;
}
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus{
color: #191919 !important;
background-color: #d0e3d0 !important;
}
@media (min-width: 1030px){
.internal-menu{
height: 116px;
}
.internal-menu .fixed-height li > a{
padding: 6px 13px !important;
}
}

/* ** [ /src_project/sites/portal/css/3/svg-link-map.css ] (@import) ** */
.svg-map-container{
z-index: 1500;
position: relative;
display: none;
}
@media (min-width: 810px){
.svg-map-container{
display: block;
}
}
.svg-map-container .bdl-chose{
max-width: inherit;
position: absolute;
right: 0;
fill: white;
display: none;
width: 130px;
top: 106px;
margin-left: 0;
}
@media (min-width: 810px){
.svg-map-container .bdl-chose{
display: block;
left: 530px;
top: 75px;
width: 110px;
}
}
@media (min-width: 1030px){
.svg-map-container .bdl-chose{
left: 550px;
}
}
@media (min-width: 1259px){
.svg-map-container .bdl-chose{
width: 130px;
left: 619px;
top: 83px;
margin-left: 0;
}
}
@media (min-width: 1380px){
.svg-map-container .bdl-chose{
left: 715px;
width: 130px;
top: 106px;
margin-left: 20px;
}
}
.svg-link-map{
margin: auto auto 0;
position: absolute;
}
@media (min-width: 810px){
.svg-link-map{
left: 200px;
top: 36px;
width: 350px;
}
}
@media (min-width: 1030px){
.svg-link-map{
width: 320px;
left: 250px;
}
}
@media (min-width: 1259px){
.svg-link-map{
width: 398px;
left: 230px;
top: 38px;
}
}
@media (min-width: 1380px){
.svg-link-map{
width: 460px;
left: 230px;
top: 40px;
}
}
@media (min-width: 1500px){
.svg-link-map{
width: 485px;
left: 230px;
top: 50px;
}
}
.svg-link-map svg{
width: 100%;
height: auto;
max-width: inherit !important;
pointer-events: all !important;
z-index: 900;
position: relative;
}
.svg-link-map #oe-map{
position: relative;
}
.svg-link-map .base-map{
position: absolute;
width: 100%;
height: auto;
left: 0;
z-index: 800;
top: 0;
}

/* ** [ /src_project/sites/portal/css/3/editorial.css ] (@import) ** */
body{
font-family: "Ubuntu",sans-serif;
font-size: 14px;
line-height: 1.2;
color: #191919;
background-color: #fff;
}
body.prova2{
padding-top: 0;
}
section.paging-adressen .paging-counter{
display: none;
}
[class^=svgicon-],
[class*=" svgicon-"]{
display: inline-block;
width: 1em;
height: 1em;
vertical-align: text-top;
}
svg:not(:root){
overflow: hidden;
max-width: 35px;
pointer-events: none;
}
h1,
h2,
h3,
h4{
margin: 0 0 0.5em 0;
padding: 0;
}
a{
text-decoration: none;
color: #007a3e;
}
a:hover{
transition: all 0.2s linear 0s;
-webkit-transition-delay: 0s;
text-decoration: none;
color: #0e482f;
}
a:active,a:focus,a:visited{
text-decoration: none;
color: #007a3e;
outline: none;
}
.small{
font-size: 14px !important;
}
a[href^="mailto:"]{
text-decoration: none;
color: #191919;
}
a[href^="mailto:"]:hover{
text-decoration: underline;
color: #191919;
}
main h2 span{
font-size: 0.7em;
font-weight: 300;
}
ol,
ul,
li{
margin: 0;
padding: 0;
list-style-type: none;
}
.glyphicon{
font-family: "Glyphicons Halflings";
font-weight: 400;
font-style: normal;
line-height: 1;
position: relative;
top: 1px;
display: inline-block;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

img{
max-width: 100%;
}
main{
margin: 2em auto;
}
aside{
margin: 4.5em auto;
}
@media (max-width: 480px){
aside{
margin-top: 1.5em;
}
}
aside .article-box{
margin-bottom: 30px;
}
.home aside,
.par-id2003 aside,
.par-id2046 aside,
.par-id2116 aside,
.par-id2207 aside,
.par-id2176 aside,
.par-id2071 aside,
.par-id2001 aside,
.par-id2145 aside,
.par-id2050 aside,
.par-id2094 aside{
margin: 2em auto;
}
.bk-grey{
background-color: #f4f4f4;
}
.btn{
font-size: 1.2em;
font-weight: 300;
width: 100%;
padding: 0.9em;
color: #fff;
border: 0;
border-radius: 0;
background-color: #84a719;
background-image: none;
}
.btn:active,.btn:focus,.btn:visited{
color: #fff;
background-color: #84a719;
box-shadow: none;
}
.btn:focus,.btn:active:focus,.btn.active:focus,.btn.focus,.btn:active.focus,.btn.active.focus{
color: #fff;
background-color: #84a719;
box-shadow: none;
}
.btn-grey{
font-size: 1.2em;
font-weight: 300;
width: 100%;
padding: 0.9em;
color: #333;
border: 0;
border-radius: 0;
background-color: #eaeaea;
background-image: none;
text-shadow: none;
}
.btn-grey:active,.btn-grey:focus,.btn-grey:visited{
color: #333;
background-color: #eaeaea;
box-shadow: none;
}
.btn-default:focus{
color: #fff;
background-color: #84a719;
box-shadow: none;
}
.ripplelink{
position: relative;
z-index: 0;
overflow: hidden;
transition: all 0.2s ease;
text-decoration: none;
}

.ink{
position: absolute;
display: block;
transform: scale(0);
border-radius: 100%;
background: rgba(255,255,255,0.3);
}
.animate{
animation: ripple 0.65s linear;
}
section{
display: block;
}
section::after,section::before{
display: table;
clear: both;
content: " ";
}
@keyframes ripple{
100%{
transform: scale(2.5);
opacity: 0;
}
}
@media (min-width: 500px) and (max-width: 809px){
body > .container{
padding-right: 15px !important;
padding-left: 15px !important;
}
}
@media (min-width: 810px){
header .navbar-right{
float: right !important;
margin-right: 0;
}
}

/* splitted due to filesize */

/* gen-time: (0.001593 sec) */